#about {
  padding-top: 76px;

  overflow-x: clip;
  position: relative;
}

@media screen and (max-width: 999px) {
  #about {
    padding-top: 30px;
    padding-bottom: 0;
  }
}

@media screen and (max-width: 999px) {
  #about::before {
    display: none;
  }
}

.about__container {
  display: flex;
  justify-content: space-between;
  max-width: 1320px;
  width: 100%;
  margin-right: auto;
}

@media screen and (max-width: 999px) {
  .about__container {
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
    flex-direction: column-reverse;
    gap: 20px;
  }
}

.about__image {
  max-width: 46.9699%;
  margin-top: 41px;
}

@media screen and (max-width: 999px) {
  .about__image {
    max-width: 100%;
    margin-top: 0;
  }
}

.about__text {
  max-width: 47.728%;
  margin-top: 106px;
}

@media screen and (max-width: 999px) {
  .about__text {
    max-width: 100%;
    margin-top: 0px;
  }
}

.about__title {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 26px;
  letter-spacing: 0.04em;
  line-height: 1.538461538461538;
  text-align: left;
  color: #2c2c2c;
  padding-left: 26px;
  position: relative;
}

@media screen and (max-width: 999px) {
  .about__title {
    font-size: 16px;
    line-height: 1.75;
    margin-bottom: 0;
    padding-left: 1em;
  }
}

.about__title::before {
  position: absolute;
  display: block;
  content: "";
  width: 3px;
  height: 78px;
  background-color: #0048a3;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.about__content {
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-size: 14px;
  letter-spacing: 0.02em;
  margin-top: 24px;
  line-height: 2.142857142857143;
  text-align: left;
  color: #222;
}

@media screen and (max-width: 999px) {
  .about__content {
    margin-top: 15px;
    line-height: 20px;
  }
}

.about__sliders {
  padding-top: 59px;
  position: relative;
}

@media screen and (max-width: 999px) {
  .about__sliders {
    padding-top: 20px;
  }
}

.about__slidersCharm {
  position: absolute;
  display: block;
  width: 15.278%;
  top: -28%;
  right: 3.24%;
}

.about__sliders .slick-track {
  display: flex;
  gap: 33.8px;
}

@media screen and (max-width: 999px) {
  .about__sliders .slick-track {
    display: flex;
    gap: 5px;
  }
}

.about__sliderWrapper {
}

.about__slider {
  max-width: 320px;
}

@media screen and (max-width: 999px) {
  .about__slider {
    max-width: 160px;
  }
}

.about__sliderImage {
}

@media screen and (max-width: 999px) {
  .about__sliderImage {
    width: 100%;
  }
}

.about__sliderContent {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 20px;
  letter-spacing: 0.04em;
  line-height: 1.5;
  text-align: left;
  color: #000;
  margin-top: 19px;
}

@media screen and (max-width: 999px) {
  .about__sliderContent {
    font-size: 1px;
    margin-top: 8px;
  }
}

.about__bottom {
  padding-top: 103px;
  padding-bottom: 87px;
}

@media screen and (max-width: 999px) {
  .about__bottom {
    padding-top: 20px;
    padding-bottom: 100px;
  }
}

.about__bottomContainer {
  max-width: 1006.33px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  display: flex;
  justify-content: space-between;
}

@media screen and (max-width: 999px) {
  .about__bottomContainer {
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
    flex-direction:column;
    align-items: center;
    gap: 20px;
  }
}

.about__bottomText {
  width: 49.687%;
  margin-top: 36px;
}

@media screen and (max-width: 999px) {
  .about__bottomText {
    width: 100%;
    margin-top: 0;
  } 
}

.about__bottomHead {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 20px;
  letter-spacing: 0.1em;
  text-align: left;
  color: #000;
  opacity: 1;
  padding-left: 6px;
}

@media screen and (max-width: 999px) {
  .about__bottomHead {
    font-size: 16px;
  }
}

.about__bottomHead--en {
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 70px;
  letter-spacing: 0.07em;
  text-align: left;
  color: #085f8e;
  margin-top: -5px;
    padding-left: 4px;
}

@media screen and (max-width: 999px) {
  .about__bottomHead--en {
    font-size: 40px;
    line-height: 1.25;
    margin-top: 0;
  }
}

.about__bottomContent {
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-size: 14px;
  letter-spacing: 0.06em;
  line-height: 34px;
  text-align: left;
  color: #000;
  margin-top: 8px;
  padding-left: 3px;
		  margin-bottom:20px;
}

@media screen and (max-width: 999px) {
  .about__bottomContent {
    margin-top: 5px;
    padding-left: 0;
    line-height: 20px;
	  margin-bottom:20px;
  }
}

.about__bottomImage {
  width: 42.4%;
}

.about__bottomImage img {
  width: 100%;
} 

@media screen and (max-width: 999px) {
  .about__bottomImage {
    width: 100%;
  } 
}

.btn {
  width: 9.5rem;
}

.btn__link {
  display: inline-block;
  background-color: #B59C32;
  text-align: center;
  color: #FFF;
  font-size: 0.75rem;
  width: inherit;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  padding-left: 1.25rem;
}

.btn__link span,
.btn__link-more span {
  position: relative;
}

.btn__link span:after {
  position: absolute;
  content: "";
  background: url(../img/mail.svg) no-repeat;
  background-size: contain;
  width: 0.7575rem;
  height: 0.55375rem;
  left: -20px;
  top: 55%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.btn__more {
  width: 244px;
}

@media screen and (min-width: 780px) {
  .btn__more {
    width: 244px;
  }
}

.btn__link-more {
  display: inline-block;
  font-size: 12px;
  font-family: "Oswald", sans-serif;
  font-weight: 400;
  color: #FFF;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  background-color: #085f8e;
  text-align: center;
  color: #FFF;
  width: inherit;
  padding-top: 0.9375rem;
  padding-top: 14px;
  padding-bottom: 14px;
}

.btn__link-more span {
  position: relative;
  left: -4px;
}

.btn__link-more span::after {
  position: absolute;
  content: "";
  background: url(../img/arrow-right.svg) no-repeat;
  background-size: contain;
  width: 1.625rem;
  height: 0.625rem;
  top: 57%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: -45px;
}

@media screen and (min-width: 780px) {
  .btn__link-more span::after {
    right: -68px;
  }
}

.btn__link-archive {
  font-size: 1rem;
}